/*!
 *  Header
 *
 */
.header-widget{
    display: contents;
}

.site-logo{
    margin-right: auto;
    margin-left: auto;
}

.section-social-head{
    display: flex;
    justify-content: space-between;
}
.section-social-head div{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.has-inline-mobile-toggle .inside-header .header-widget i {
    top: -0.9rem;
    right: 18.5rem;
}
.has-inline-mobile-toggle .inside-header .header-widget aside {
    position: absolute;
    right: 0;
}

.has-inline-mobile-toggle .inside-header .header-widget aside.widget_search {
    right: 0;
}

@media (max-width: 3000px) {
    .has-inline-mobile-toggle .inside-header {
        align-items: center;
        min-height: 120px;
    }
}

@media (max-width: 1700px) {
    .has-inline-mobile-toggle .inside-header .header-widget aside  {

    }
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .section-social-head .icon-social {
        display: none;
        visibility: hidden;
    }

}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .has-inline-mobile-toggle .inside-header .header-widget aside.widget_search {
        top: 7.5rem;
    }
    .has-inline-mobile-toggle .inside-header .header-widget i{
        top: 4.6rem;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .has-inline-mobile-toggle .inside-header .header-widget i{
        right: 16.7rem;
    }
}
